<table id="table" class="table table-striped table-bordered">
  <thead>
    <th>Nome</th>
    <th>Ações</th>
  </thead>
  <tbody>
    <% headers.forEach(function(header, index) { %>
      <tr>
        <td>
          <%= header.name %>
        </td>
        <td class="text-center">
          <div class="btn-group">
            <a class="btn btn-info" href="/headers/edit/<%= header.id %>">
              <i class="fa fa-edit"></i>
            </a>
            <% if (header.isDefault) { %>
              <a class="btn btn-info mlp-no-hover" href="" disabled>
                <i class="fa fa-star"></i>
              </a>
            <% } else { %>
              <a class="btn btn-info" href="/headers/set_default/<%= header.id %>">
                <i class="fa fa-star-o"></i>
              </a>
            <% } %>
          </div>
        </td>
      </tr>
    <% }); %>
  </tbody>
</table>
